.news-element {
	display: table;
}

.news-element .left-side {
	display: table-cell;
	vertical-align: top;
	width: 6.5rem;
}

.news-element .left-side .comments-parent {
	width: 6rem;
	text-align: center;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	padding: 1.3rem 0 1.2rem;
	position: relative;
}

.news-element .left-side .comments-parent::after {
	position: absolute;
	content: '';
	top: 1rem;
	right: -0.5rem;
	border-left: 0.5rem solid;
	border-top: 0.5rem solid;
	border-bottom: 0.5rem solid;
}

.news-element .left-side .comments-parent .icomoon {
	font-size: 1.9rem;
	display: block;
}

.news-element .left-side .comments-parent .number {
	font-size: 1.2rem;
	line-height: 1.3rem;
	font-weight: 300;
	display: block;
	padding-top: 3px;
}

.news-element .left-side ul {
	text-align: right;
	padding-top: 3.4rem;
	padding-right: 0.5rem;
}

.news-element .left-side ul li:not(:nth-last-of-type(1)) {
	padding-bottom: 3px;
}

.news-element .left-side ul li a {
	font-size: 2.3rem;
}

.news-element .right-side {
	display: table-cell;
	vertical-align: top;
	padding-left: 3.3rem;
}

.news-element .right-side .info {
	position: relative;
	padding-bottom: 6.9rem;
}

.news-element .right-side .info::before {
	position: absolute;
	content: '';
	width: 100%;
	height: 1px;
	left: 0;
	bottom: 4px;
}

.news-element .right-side .info::after {
	position: absolute;
	content: '';
	width: 100%;
	height: 1px;
	left: 0;
	bottom: 0;
}

.news-element .right-side .info .thumbnail {
	background-color: transparent;
	-webkit-border-radius: 0;
	border-radius: 0;
	border: none;
	padding: 0;
	margin-bottom: 0;
}

.news-element .right-side .info .title {
	font-size: 3.6rem;
	line-height: 4.7rem;
	font-weight: 300;
	padding-top: 3.6rem;
	padding-bottom: 2.2rem;
}

.news-element .right-side .info .meta-info {
	padding-bottom: 2.5rem;
}

.news-element .right-side .info .meta-info li {
	font-size: 1.4rem;
	line-height: 1.6rem;
	font-weight: 300;
	display: inline-block;
	position: relative;
}

.news-element .right-side .info .meta-info li:not(:nth-last-of-type(1)) {
	margin-right: 1.5rem;
}

.news-element .right-side .info .meta-info li:not(:nth-last-of-type(1))::after {
	position: absolute;
	content: '';
	top: 0;
	right: -1.1rem;
	width: 1px;
	height: 1.6rem;
	-ms-transform: rotate(20deg);
    -webkit-transform: rotate(20deg);
    transform: rotate(20deg);
}

@media (max-width: 767px) {
	.news-element .left-side {
		width: 5.5rem;
	}
	.news-element .left-side .comments-parent {
		width: 5rem;
		padding: 1.1rem 0 1rem;
	}
	.news-element .left-side .comments-parent::after {
		top: 0.8rem;
	}
	.news-element .left-side .comments-parent .icomoon {
		font-size: 1.5rem;
	}
	.news-element .left-side .comments-parent .number {
		font-size: 1rem;
		line-height: 1.2rem;
		padding-top: 2px;
	}
	.news-element .left-side ul {
		padding-top: 2.5rem;
	}
	.news-element .left-side ul li a {
		font-size: 2rem;
	}
	.news-element .right-side {
		padding-left: 1.5rem;
	}
	.news-element .right-side .info {
		padding-bottom: 5rem;
	}
	.news-element .right-side .info .title {
		font-size: 3rem;
		line-height: 4.1rem;
		padding-top: 2.5rem;
		padding-bottom: 2rem;
	}
	.news-element .right-side .info .meta-info {
		padding-bottom: 2rem;
	}
	.news-element .right-side .info .meta-info li {
		font-size: 1.3rem;
		line-height: 1.5rem;
	}
	.news-element .right-side .info .meta-info li:not(:nth-last-of-type(1)) {
		margin-right: 1.3rem;
	}
	.news-element .right-side .info .meta-info li:not(:nth-last-of-type(1))::after {
		right: -0.8rem;
		height: 1.5rem;
	}
}

@media (max-width: 479px) {
	.news-element .left-side {
		width: 4.5rem;
	}
	.news-element .left-side .comments-parent {
		width: 4rem;
		padding: 0.9rem 0 0.8rem;
	}
	.news-element .left-side .comments-parent::after {
		top: 0.5rem;
	}
	.news-element .left-side .comments-parent .icomoon {
		font-size: 1.1rem;
	}
	.news-element .left-side .comments-parent .number {
		font-size: 0.9rem;
		line-height: 1rem;
	}
	.news-element .left-side ul {
		padding-top: 2rem;
	}
	.news-element .left-side ul li a {
		font-size: 1.8rem;
	}
	.news-element .right-side .info .title {
		font-size: 2.8rem;
		line-height: 3.7rem;
		padding-top: 2rem;
	}
}

.news-list-element {
	padding-bottom: 4.9rem;
}

.module-news .module-body > .news-list-element:nth-last-of-type(1) {
	position: relative;
	padding-bottom: 6.9rem;
}

.module-news .module-body > .news-list-element:nth-last-of-type(1)::before {
	position: absolute;
	content: '';
	width: 100%;
	height: 1px;
	left: 0;
	bottom: 4px;
}

.module-news .module-body > .news-list-element:nth-last-of-type(1)::after {
	position: absolute;
	content: '';
	width: 100%;
	height: 1px;
	left: 0;
	bottom: 0;
}

.news-list-element {
	display: table;
}

.news-list-element .left-side {
	display: table-cell;
	vertical-align: top;
	width: 16.5rem;
}

.news-list-element .left-side a img {
	max-width: 16.5rem;
	height: auto;
}

.news-list-element .left-side ul {
	text-align: center;
	padding-top: 2.3rem;
}

.news-list-element .left-side ul li {
	display: inline-block;
}

.news-list-element .left-side ul li:not(:nth-last-of-type(1)) {
	margin-right: 1.5rem;
}

.news-list-element .left-side ul li a {
	font-size: 2.3rem;
}

.news-list-element .right-side {
	display: table-cell;
	vertical-align: top;
	padding-left: 3rem;
}

.news-list-element .right-side .title {
	font-size: 1.8rem;
	line-height: 2.4rem;
	font-weight: normal;
	padding-top: 0.5rem;
}

.news-list-element .right-side .meta-info {
	font-size: 1.3rem;
	line-height: 2.4rem;
	font-weight: 300;
	padding-bottom: 2.4rem;
}

.news-list-element .right-side p {
	padding-bottom: 2.6rem;
}

.news-list-element .right-side .link .icomoon {
	font-size: 0.8rem;
	position: relative;
	top: -1px;
}

.module-news .module-body > ul.paging {
	margin-bottom: 5rem;
}

@media (max-width: 991px) {
	.news-list-element .right-side {
		padding-left: 2rem;
	}
}

@media (max-width: 767px) {
	.news-list-element {
		padding-bottom: 5rem;
	}
	.module-news .module-body > .news-list-element:nth-last-of-type(1) {
		padding-bottom: 6rem;
	}
	.news-list-element .left-side {
		width: 13rem;
	}
	.news-list-element .left-side a img {
		max-width: 13rem;
	}
	.news-list-element .left-side ul {
		padding-top: 1.5rem;
	}
	.news-list-element .left-side ul li:not(:nth-last-of-type(1)) {
		margin-right: 1.3rem;
	}
	.news-list-element .left-side ul li a {
		font-size: 2rem;
	}
	.news-list-element .right-side {
		padding-left: 1.5rem;
	}
	.news-list-element .right-side .title {
		font-size: 1.7rem;
		line-height: 2.2rem;
		padding-top: 3px;
	}
	.news-list-element .right-side .meta-info {
		font-size: 1.2rem;
		line-height: 2.2rem;
		padding-bottom: 1.6rem;
	}
	.news-list-element .right-side p {
		font-size: 1.2rem;
		line-height: 2.2rem;
		padding-bottom: 1.8rem;
	}
	.module-news .module-body > ul.paging {
		margin-top: 3rem;
		margin-bottom: 4.8rem;
	}
}

@media (max-width: 479px) {
	.module-news .module-body > .news-list-element:nth-last-of-type(1) {
		padding-bottom: 5.5rem;
	}
	.news-list-element .left-side {
		width: 10rem;
	}
	.news-list-element .left-side a img {
		max-width: 10rem;
	}
	.news-list-element .left-side ul {
		padding-top: 1.3rem;
	}
	.news-list-element .left-side ul li:not(:nth-last-of-type(1)) {
		margin-right: 1.1rem;
	}
	.news-list-element .left-side ul li a {
		font-size: 1.8rem;
	}
	.news-list-element .right-side .title {
		font-size: 1.6rem;
		line-height: 2rem;
		padding-top: 0;
	}
	.news-list-element .right-side .meta-info {
		padding-bottom: 1.4rem;
	}
	.news-list-element .right-side p {
		padding-bottom: 1.6rem;
	}
	.module-news .module-body > ul.paging {
		margin-top: 2.5rem;
	}
}